:root{
    --fuenteHeading: 'PT Sans', sans-serif;
    --fuenteParrafos: 'Open Sans', sans-serif;
    --primario: #784D3c;
    --gris: #e1e1e1;
    --blanco: #ffffff;
    --negro: #131313;
    --hueso:#e1e1e1;
    --turquesa:#2693CB;
    --verdeRaro:#30DFC1;
    --verdeRaro2:#5FC3B3;
    --azul2:#232055;
    --azul1:#3E7BBD;
}


.casosDeExito__1{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 4%;
}
.cuadroCasosExito__1{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 2%;
    margin: 2%;
    
}
@media (max-width: 800px){
    .casosDeExito__1{
        grid-template-columns: repeat(1,1fr);
        gap: 5%;
        margin: 5% 0;
    }
}
.cuadroUnidad{
    padding: 5%; 
    height: auto;   
    background-color: var(--hueso);
    color: var(--negro);
    text-align: center;
    align-content: center;
    font-weight: bold;
    border-radius: 15px;
}
.rectanguloUnidad{
    margin-top: 2%;
    width: 100%;
    height: 70px;
    background-color: var(--hueso);
    color: var(--negro);
    text-align: center;
    align-content: center;
    border-radius: 15px;
}
.unidad5{
    grid-column: 1/5;
    grid-row: 2;
}
.unidad6{
    grid-column: 1/5;
    grid-row: 3;
}
.unidad7{
    grid-column: 1/5;
}
.casosDeExito__2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    width: 100%;
    justify-content: space-between;
    gap: 2%;
    color: var(--negro);
}
.casosDeExito__2--1 img{
    width: 100%;
}
@media (max-width: 800px){
    .casosDeExito__2{
        display: grid;
        grid-template-columns: repeat(1,1fr);
    }
}
.nostros__principal{
    display: flex;
    flex-direction: column;
}
.nosotros__principal-tabla{
    display: grid;
    grid-template-columns: 30% 40% 30%;
    
    width: 100%;
    height: 50vh;
    background-repeat: no-repeat;
    background-size: center;
    background-position: top;
}
.nosotros__principal-tabla img{
    width: 100px;
    align-self: center;
}
.tabla__nosotros1{
    grid-column: 3;
    grid-row: 3;
    align-content: end;
}
.tabla__nosotros2{
    grid-column: 1;
    grid-row: 2;
    align-content: center;
    text-align: end;
}

.tabla__nosotros3{
    padding-left: 5%;
    grid-column: 2;
    grid-row: 3;
    align-content: center;
    max-width: 80%;
}.tabla__nosotros4{
    padding-left: 5%;
    grid-column: 3;
    grid-row: 2;
    align-content: center;
}
.tabla_nosotros5{
    grid-column: 2;
    grid-row: 1/3;
}
.bgVerde{
    background-color: var(--verdeRaro2);
}
.logoLargo{
    width: 100%;
}
.tablitaMisionVision{
    display: flex;
    
}

.tablitaMisionVision2{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    justify-content: space-between;
}
.tbMision1{
    color: var(--negro);
grid-column: 1;
grid-row: 1;
}
.tbMision2{
    color: var(--negro);
    grid-column: 3;
    grid-row: 3;
}
.tbMision3{
    grid-column: 1/4;
    grid-row: 2;
}
@media (max-width: 800px){
    .tbMision1{
        color: var(--negro);
    grid-column: 1/4;
    grid-row: 1;
    }
    .tbMision2{
        color: var(--negro);
        grid-column: 1/4;
        grid-row: 3;
    }
    .tbMision3{
        grid-column: 1/4;
        grid-row: 2;
    }
}